blockquote {
	border-left: 5px solid color(light-grey);
	padding: 0.5rem 1rem;
	font-style: italic;
	font-size: 1.2rem;
	color: color(grey);

	small {
		font-family: "Josefin Sans", sans-serif;
		font-style: normal;
		font-size: 0.8rem;
		text-transform: uppercase;

		&::before {
			content: "– ";
		}
	}
}